<?xml version="1.0" encoding="UTF-8"?>
<xmlMenu>
	<!-- 대메뉴 속성= 1)메뉴글자 2)메뉴롤오버시크기  3)롤오버시메뉴의 색상 
	4)서브텍스트의 Y위치 5) 링크 6)타겟 -->
	<!--<menu0  src="img/icon3.png" Title1="Blu-ray" menuHeight="135" menuColor="FFFFFF" subTxtY="-44" Link="../system/system.php"  Target="_self"> -->
	<menu0  src="img/icon3.png" Title1="DVD" menuHeight="85" menuColor="FFFFFF" subTxtY="-44" Link="../system/system.php"  Target="_self">	
		<!--<sub0 src="img/sub_icon_11_on.gif" subTitle="Storing" Link="../blu_ray/storing.php" Target="_self"/>-->
		<sub1 src="img/sub_icon_13_on.gif" subTitle="Burning" Link="../blu_ray/burning.php" Target="_self"/>
	</menu0>
	<!--<menu1  src="img/icon5.png" Title1="Mobile Device" menuHeight="145" menuColor="FFFFFF" subTxtY="-80" Link="../mobile/usb.php"  Target="_self">-->

		<!--<sub0 src="img/sub_icon_24_on.gif" subTitle="USB Sync" Link="../mobile/usb.php" Target="_self"/>-->
		<!--<sub1 src="img/sub_icon_20_on.gif" subTitle="e-SATA" Link="../mobile/esata.php" Target="_self"/>-->
		<!--<sub2 src="img/sub_icon_19_on.gif" subTitle="USB/Memory Card" Link="../mobile/usb_brow.php" Target="_self"/>-->
	<!--</menu1>-->
	

	<!-- 1) BG이미지경로 2)BG이미지의 X위치 3)BG이미지의 Y위치 -->
	<!-- 1) 대메뉴의 롤아웃컬러 2) 서브메뉴의 롤아웃컬러 3) 서브메뉴의 롤오버컬러
	<!-- 1) 대메뉴의 X위치 2) 대메뉴의 Y위치 3) 메뉴의 간격 4)서브메뉴들간의 간격 5) 서브영역들간의 간격 6)서브텍스트의 X위치 7)대메뉴 : 롤오버영역 가로크기
	<!-- 1) 대메뉴 텍스트의 가로크기 2) 대메뉴 텍스트의 세로크기 3) 서브메뉴 텍스트의 가로크기 4) 서브메뉴 텍스트의 세로크기 -->   
	
	<option mBarImg="img/bgimg.jpg" mBarImgX="0" mBarImgY="0" 
	           menuOutColor="525253" subOutColor="737373" subOverColor="424242" 
	           xMenu="30" yMenu="10" mMenuSpace="12" m_subSpace="0" sMenuSpace="10" subTxtX="90" menuYScale="50" 
	           mXscale="90" mYscale="100" sXscale="90" sYscale="200" fullMenu="Full Menu"  sortMenu="Short Menu"/>
</xmlMenu>
